% Use only LaTeX2e, calling the article.cls class and 12-point type.

\documentclass[12pt]{article}

% Users of the {thebibliography} environment or BibTeX should use the
% scicite.sty package, downloadable from *Science* at
% http://www.sciencemag.org/authors/preparing-manuscripts-using-latex 
% This package should properly format in-text
% reference calls and reference-list numbers.

\usepackage{scicite}

\usepackage{times}

\usepackage{orcidlink}
\usepackage{authblk}
% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}
\usepackage{hyperref}
\usepackage{url}
\usepackage[capitalise]{cleveref}


\newcommand{\K}{\mathcal{K}(\Omega)}
\newcommand{\hsql}{h_{\text{SQL}}(\Omega)}
\newcommand{\arm}{\text{arm}}
\newcommand{\sql}{37}

\renewcommand{\theequation}{S\arabic{equation}}

\renewcommand{\figurename}{Fig.}
\renewcommand{\thefigure}{S\arabic{figure}}

\renewcommand\thesection{S\arabic{section}}
% \renewcommand\thesubsection{\thesection.\arabic{subsection}}

\renewcommand{\thetable}{S\arabic{table}}


% The preamble here sets up a lot of new/revised commands and
% environments.  It's annoying, but please do *not* try to strip these
% out into a separate .sty file (which could lead to the loss of some
% information when we convert the file to other formats).  Instead, keep
% them in the preamble of your main LaTeX source file.


% The following parameters seem to provide a reasonable page setup.

\topmargin 0.0cm
\oddsidemargin 0.2cm
\textwidth 16cm 
\textheight 21cm
\footskip 1.0cm


%The next command sets up an environment for the abstract to your paper.

\newenvironment{sciabstract}{%
\begin{quote} \bf}
{\end{quote}}



% Include your paper's title here

\title{Supplementary Materials for \\ ``\textbf{LIGO operates with quantum noise below the Standard Quantum Limit}"} 


% Place the author information here.  Please hand-code the contact
% information and notecalls; do *not* use \footnote commands.  Let the
% author contact information appear immediately below the author names
% as shown.  We would also prefer that you don't change the type-size
% settings shown here.
\author
{Wenxuan Jia\orcidlink{0000-0002-5119-6328},$^{1\ast}$   %wenxuan.jia
Victoria Xu\orcidlink{0000-0002-3020-3293},$^{1\dagger}$  %victoria.xu
Kevin Kuns\orcidlink{0000-0003-0630-3902},$^{1}$   %kevin.kuns
Masayuki Nakano\orcidlink{0000-0001-7703-0169},$^{2}$  \ \ \ \ \ \ \ \ \ \   %masayuki.nakano
Lisa Barsotti\orcidlink{0000-0001-9819-2562},$^{1}$   %lisa.barsotti
Matthew Evans\orcidlink{0000-0001-8459-4499},$^{1}$    %matthew.evans
Nergis Mavalvala\orcidlink{0000-0003-0219-9706},$^{1}$  \ \ \ \ \ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \   %nergis.mavalvala
Detector group of The LIGO Scientific Collaboration,$^\ddagger$
% R.~Abbott,$^{3}$   %rich.abbott
% I.~Abouelfettouh,$^{4}$  %ibrahim.abouelfettouh
% R.~X.~Adhikari\,\orcidlink{0000-0002-5731-5076},$^{3}$   %rana.adhikari
% A.~Ananyeva,$^{3}$   %alena.ananyeva
% S.~Appert,$^{3}$   %stephen.appert
% K.~Arai\,\orcidlink{0000-0001-8916-8915},$^{3}$  %koji.arai
% N.~Aritomi, $^{4}$  %naoki.aritomi
% S.~M.~Aston,$^{2}$   %stuart.aston 
% M.~Ball,$^{5}$   %matthew.ball
% S.~W.~Ballmer,$^{6}$   %stefan.ballmer
% D.~Barker,$^{4}$   %david.barker
% % L.~Barsotti\,\orcidlink{0000-0001-9819-2562}$^{1}$ ,   %lisa.barsotti
% B.~K.~Berger\,\orcidlink{0000-0002-4845-8737},$^{7}$    %beverly.berger
% J.~Betzwieser\,\orcidlink{0000-0003-1533-9229},$^{2}$   %joseph.betzwieser
% D. Bhattacharjee,$^{8}$  % dripta.bhattacharjee
% G.~Billingsley\,\orcidlink{0000-0002-4141-2744},$^{3}$ %garilynn.billingsley
% %S.~Biscans$^{1,6}$ ,   %sebastien.biscans
% N.~Bode\,\orcidlink{0000-0002-7101-9396},$^{9,10}$   %nina.bode
% E.~Bonilla\,\orcidlink{0000-0002-6284-9769},$^{7}$    %edgard.bonilla
% V.~Bossilkov,$^{2}$    %vladimir.bossilkov
% A.~Branch,$^{2}$    %adam.branch
% A.~F.~Brooks\,\orcidlink{0000-0003-4295-792X},$^{3}$   %aidan.brooks
% D.~D.~Brown,$^{11}$    %daniel.brown
% J.~Bryant,$^{12}$   %john.bryant
% C.~Cahillane\,\orcidlink{0000-0002-3888-314X},$^{6}$   %craig.cahillane
% H.~Cao,$^{13}$   %huy-tuong.cao
% E.~Capote,$^{6}$   %elenna.capote
% Y.~Chen,$^{14}$  % yanbei.chen
% F.~Clara,$^{4}$   %filiberto.clara
% J.~Collins,$^{2}$    %josh.collins
% C.~M.~Compton,$^{4}$    %camilla.compton
% R.~Cottingham,$^{2}$   %robert.cottingham
% D.~C.~Coyne\,\orcidlink{0000-0002-6427-3222},$^{3}$   %dennis.coyne
% R.~Crouch,$^{4}$   %ryan.crouch
% J.~Csizmazia,$^{4}$    %janos.csizmazia
% T.~J.~Cullen,$^{3}$    %torrey.cullen
% L.~P.~Dartez,$^{4}$    %louis.dartez
% N.~Demos,$^{1}$   %nicholas.demos
% E.~Dohmen,$^{4}$   %ezekiel.dohmen
% J.~C.~Driggers\,\orcidlink{0000-0002-6134-7628},$^{4}$ %jenne.driggers
% S.~E.~Dwyer,$^{4}$   %sheila.dwyer
% A.~Effler\,\orcidlink{0000-0001-8242-3944},$^{2}$   %anamaria.effler
% A.~Ejlli\,\orcidlink{0000-0002-4149-4532},$^{15}$   %aldo.ejlli
% T.~Etzel,$^{3}$   %todd.etzel
% % M.~Evans\,\orcidlink{0000-0001-8459-4499}$^{1}$ ,   %matthew.evans
% J.~Feicht,$^{3}$   %jon.feicht
% R.~Frey\,\orcidlink{0000-0003-0341-2636},$^{5}$   %raymond.frey
% W.~Frischhertz,$^{2}$    %william.frischhertz
% P.~Fritschel,$^{1}$   %peter.fritschel
% V.~V.~Frolov,$^{2}$    %valery.frolov
% P.~Fulda,$^{16}$    %paul.fulda
% M.~Fyffe,$^{2}$   %michael.fyffe
% D.~Ganapathy\,\orcidlink{0000-0003-3028-4174},$^{1}$   %dhruva.ganapathy
% B.~Gateley,$^{4}$    %bubba.gateley
% J.~A.~Giaime\,\orcidlink{0000-0002-3531-817X},$^{2,17}$  %joe.giaime
% K.~D.~Giardina,$^{2}$   %dwayne.giardina
% J.~Glanzer,$^{17}$  %jane.glanzer
% E.~Goetz\,\orcidlink{0000-0003-2666-721X},$^{18}$   %evan.goetz
% %R.~Goetz\,\orcidlink{0000-0002-9617-5520}$^{14}$ ,   %ryan.goetz
% A.~W.~Goodwin-Jones\,\orcidlink{0000-0002-0395-0680},$^{19}$   %aaron.jones
% S.~Gras,$^{1}$   %slawomir.gras
% C.~Gray,$^{4}$   %corey.gray
% D.~Griffith,$^{3}$  %don.griffith
% H.~Grote\,\orcidlink{0000-0002-0797-3943},$^{15}$  %hartmut.grote
% T.~Guidry,$^{4}$   %tyler.guidry
% E.~D.~Hall\,\orcidlink{0000-0001-9018-666X},$^{1}$   %evan.hall
% J.~Hanks,$^{4}$   %jonathan.hanks
% J.~Hanson,$^{2}$   %joe.hanson
% M.~C.~Heintze,$^{2}$  %matthew.heintze
% A.~F.~Helmling-Cornell\,\orcidlink{0000-0002-7709-8638},$^{5}$ 
% %adrian.helmling-cornell
% %N.~A.~Holland\,\orcidlink{0000-0003-1241-1264}$^{18}$ ,   %nathan.holland
% %D.~Hoyland$^{11}$ ,   %david.hoyland
% H.~Y.~Huang\,\orcidlink{0000-0002-1665-2383},$^{20}$   %hsiang-yu.huang
% Y.~Inoue,$^{20}$   %yuki.inoue
% A.~L.~James\,\orcidlink{0000-0001-9165-0807},$^{15}$  %alasdair.james
% A.~Jennings,$^{4}$    %austin.jennings
% % W.~Jia$^{1}$ ,   %wenxuan.jia
% S.~Karat,$^{3}$   %srinath.karat
% %S.~Karki\,\orcidlink{0000-0001-9982-3661}$^{20}$ ,   %sudarshan.karki
% M.~Kasprzack\,\orcidlink{0000-0003-4618-5939},$^{3}$   %marie.kasprzack
% K.~Kawabe,$^{4}$   %keita.kawabe
% N.~Kijbunchoo\,\orcidlink{0000-0002-2874-1228},$^{21}$ %nutsinee.kijbunchoo
% %P.~J.~King $^{4}$ ,   %peter.king
% J.~S.~Kissel\,\orcidlink{0000-0002-1702-9577},$^{4}$   %jeffrey.kissel
% %K.~Komori$^{1}$ ,   %kentaro.komori
% A.~Kontos\,\orcidlink{0000-0002-1347-0680},$^{22}$   %antonios.kontos
% R.~Kumar,$^{4}$   %rahul.kumar
% % K.~Kuns\,\orcidlink{0000-0003-0630-3902}$^{1}$ ,   %kevin.kuns
% M.~Landry,$^{4}$   %michael.landry
% B.~Lantz\,\orcidlink{0000-0002-7404-4845},$^{7}$   %brian.lantz
% M.~Laxen\,\orcidlink{0000-0001-7515-9639},$^{2}$   %michael.laxen
% K.~Lee\,\orcidlink{0000-0003-0470-3718},$^{23}$   %kyung-ha.lee
% M.~Lesovsky,$^{3}$ ,   %madeline.lesovsky
% F.~Llamas,$^{24}$    %francisco.llamas
% M.~Lormand,$^{2}$   %marc.lormand
% H.~A.~Loughlin,$^{1}$   %hudsonalexander.loughlin
% R.~Macas\,\orcidlink{0000-0002-6096-8297},$^{25}$   %ronaldas.macas
% M.~MacInnis,$^{1}$    %myron.macinnis
% C.~N.~Makarem,$^{3}$    %camille.makarem
% B.~Mannix,$^{5}$   %benjaminrobert.mannix
% G.~L.~Mansell\,\orcidlink{0000-0003-4736-6678},$^{6}$    %georgia.mansell
% R.~M.~Martin\,\orcidlink{0000-0001-9664-2216},$^{26}$   %rodica.martin
% %K.~Mason$^{1}$ ,   %ken.mason
% %F.~Matichard $^{3}$ ,   %fabrice.matichard
% % N.~Mavalvala\,\orcidlink{0000-0003-0219-9706}$^{1}$ ,   %nergis.mavalvala
% N.~Maxwell,$^{4}$   %nyath.maxwell
% G.~McCarrol,$^{2}$   %garrett.mccarrol
% R.~McCarthy,$^{4}$   %richard.mccarthy
% D.~E.~McClelland\,\orcidlink{0000-0001-6210-5842},$^{21}$   %david.mcclelland
% S.~McCormick,$^{2}$   %scott.mccormick
% L.~McCuller\,\orcidlink{0000-0003-0851-0593},$^{3}$   %lee.mcculler
% T.~McRae,$^{21}$   %terry.mcrae
% F.~Mera,$^{4}$   %fernando.mera
% E.~L.~Merilh,$^{2}$  %edmond.merilh
% F.~Meylahn\,\orcidlink{0000-0002-9556-142X},$^{9,10}$   %fabian.meylahn
% R.~Mittleman,$^{1}$   %richard.mittleman
% D.~Moraru,$^{4}$   %dan.moraru
% G.~Moreno,$^{4}$   %gerardo.moreno
% M.~Mould,$^{1}$    % Matthew Mould
% A.~Mullavey,$^{2}$   %adam.mullavey
% % M.~Nakano$^{3}$ ,   %masayuki.nakano
% T.~J.~N.~Nelson,$^{2}$    %timothy.nelson
% A.~Neunzert,$^{4}$   %ansel.neunzert
% %J.~Notte$^{25}$ ,   %john.notte
% J.~Oberling,$^{4}$   %jason.oberling
% T.~O'Hanlon,$^{2}$   %timothy.ohanlon
% C.~Osthelder,$^{3}$   %charles.osthelder
% D.~J.~Ottaway\,\orcidlink{0000-0001-6794-1591},$^{11}$   %david.ottaway
% H.~Overmier,$^{2}$   %harry.overmier
% W.~Parker\,\orcidlink{0000-0002-7711-4423},$^{2}$   %william.parker
% A.~Pele\,\orcidlink{0000-0002-1873-3769},$^{3}$  %arnaud.pele
% H.~Pham,$^{2}$   %huyen.pham
% M.~Pirello,$^{4}$   %marc.pirello
% V.~Quetschke,$^{24}$  %volker.quetschke
% K.~E.~Ramirez\,\orcidlink{0000-0003-2194-7669},$^{2}$   %karla.ramirez
% J.~Reyes,$^{26}$  %jonathan.reyes
% J.~W.~Richardson\,\orcidlink{0000-0002-1472-4806},$^{13}$   %jonathan.richardson
% M.~Robinson,$^{4}$  %mitchell.robinson
% J.~G.~Rollins\,\orcidlink{0000-0002-9388-2799},$^{3}$   %jameson.rollins
% %C.~L.~Romel $^{4}$ ,   %chandra.romel
% J.~H.~Romie,$^{2}$  %janeen.romie
% M.~P.~Ross\,\orcidlink{0000-0002-8955-5269},$^{27}$   %michael.ross
% %K.~Ryan $^{4}$ ,   %kyle.ryan
% T.~Sadecki,$^{4}$   %travis.sadecki
% A.~Sanchez,$^{4}$   %anthony.sanchez
% E.~J.~Sanchez,$^{3}$   %eduardo.sanchez
% L.~E.~Sanchez,$^{3}$   %luis.sanchez
% R.~L.~Savage\,\orcidlink{0000-0003-3317-1036},$^{4}$   %richard.savage
% D.~Schaetzl,$^{3}$   %dean.schaetzl
% M.~G.~Schiworski\,\orcidlink{0000-0001-9298-004X},$^{11}$ %mitchell.schiworski
% R.~Schnabel\,\orcidlink{0000-0003-2896-4218},$^{28}$  %roman.schnabel
% R.~M.~S.~Schofield,$^{5}$  %robert.schofield
% E.~Schwartz\,\orcidlink{0000-0001-8922-7794},$^{15}$   %eyal.schwartz
% D.~Sellers,$^{2}$   %danny.sellers
% T.~Shaffer,$^{4}$   %thomas.shaffer
% R.~W.~Short,$^{4}$   %ryan.short
% D.~Sigg\,\orcidlink{0000-0003-4606-6526},$^{4}$   %daniel.sigg
% B.~J.~J.~Slagmolen\,\orcidlink{0000-0002-2471-3828},$^{21}$  %bram.slagmolen
% %C.~Soike $^{4}$ ,   %christopher.soike
% S.~Soni\,\orcidlink{0000-0003-3856-8534},$^{1}$   %siddharth.soni
% %V.~Srivastava$^{5}$ ,   %varun.srivastava
% L.~Sun\,\orcidlink{0000-0001-7959-892X},$^{21}$  %ling.sun
% D.~B.~Tanner,$^{16}$    %david.tanner
% M.~Thomas,$^{2}$    %michael.thomas
% P.~Thomas, $^{4}$    %patrick.thomas
% K.~A.~Thorne,$^{2}$    %keith.thorne
% C.~I.~Torrie, $^{3}$    %calum.torrie
% G.~Traylor,$^{2}$   %gary.traylor
% %A.~S.~Ubhi$^{11}$ ,   %amit.ubhi
% G.~Vajente\,\orcidlink{0000-0002-7656-6882},$^{3}$    %gabriele.vajente
% J.~Vanosky,$^{3}$  %jordan.vanosky
% A.~Vecchio\,\orcidlink{0000-0002-6254-1617},$^{12}$   %alberto.vecchio
% P.~J.~Veitch\,\orcidlink{0000-0002-2597-435X},$^{11}$   %peter.veitch
% A.~M.~Vibhute\,\orcidlink{0000-0003-1501-6972},$^{4}$   %ajay.vibhute
% E.~R.~G.~von~Reis,$^{4}$   %erik.vonreis
% J.~Warner,$^{4}$   %jim.warner
% B.~Weaver,$^{4}$    %betsy.weaver
% R.~Weiss,$^{1}$   %rainer.weiss
% C.~Whittle\,\orcidlink{0000-0002-8833-7438},$^{3}$  %chris.whittle affilitation changed to CIT
% B.~Willke\,\orcidlink{0000-0003-0524-2925},$^{9,10}$   %benno.willke
% C.~C.~Wipf,$^{3}$   %christopher.wipf
% % V.~A.~Xu\,\orcidlink{0000-0002-3020-3293}$^{1}$ ,   %victoriaa.xu
% H.~Yamamoto\,\orcidlink{0000-0001-6919-9570},$^{3}$  %hiro.yamamoto
% H.~Yu,$^{1,29}$
% L.~Zhang,$^{3}$  %liyuan.zhang
% M.~E.~Zucker,$^{1,3}$   %michael.zucker
\\
\normalsize{$^{1}$LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA,}\\
\normalsize{$^{2}$LIGO Livingston Observatory, Livingston, LA 70754, USA,}\\
% \normalsize{$^{3}$LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA,}\\
% \normalsize{$^{4}$LIGO Hanford Observatory, Richland, WA 99352, USA,}\\
% \normalsize{$^{5}$University of Oregon, Eugene, OR 97403, USA,}\\
% \normalsize{$^{6}$Syracuse University, Syracuse, NY 13244, USA,}\\
% \normalsize{$^{7}$Stanford University, Stanford, CA 94305, USA,}\\
% \normalsize{$^{8}$Kenyon College, Gambier, Ohio 43022, USA,}\\
% \normalsize{$^{9}$Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-30167 Hannover, Germany,}\\
% \normalsize{$^{10}$Leibniz Universit\"{a}t Hannover, D-30167 Hannover, Germany,}\\
% \normalsize{$^{11}$OzGrav, University of Adelaide, Adelaide, South Australia 5005, Australia,}\\
% \normalsize{$^{12}$University of Birmingham, Birmingham B15 2TT, United Kingdom,}\\
% \normalsize{$^{13}$University of California, Riverside, Riverside, CA 92521, USA,}\\
% \normalsize{$^{14}$TAPIR, California Institute of Technology, Pasadena, California 91125, USA,}\\
% \normalsize{$^{15}$Cardiff University, Cardiff CF24 3AA, United Kingdom,}\\
% \normalsize{$^{16}$University of Florida, Gainesville, FL 32611, USA,}\\
% \normalsize{$^{17}$Louisiana State University, Baton Rouge, LA 70803, USA,}\\
% \normalsize{$^{18}$University of British Columbia, Vancouver, BC V6T 1Z4, Canada,}\\
% \normalsize{$^{19}$OzGrav, University of Western Australia, Crawley, Western Australia 6009, Australia,}\\
% \normalsize{$^{20}$National Central University, Taoyuan City 320317, Taiwan,}\\
% \normalsize{$^{21}$OzGrav, Australian National University, Canberra, Australian Capital Territory 0200, Australia,}\\
% \normalsize{$^{22}$Bard College, Annandale-On-Hudson, NY 12504, USA,}\\
% \normalsize{$^{23}$Sungkyunkwan University, Seoul 03063, Republic of Korea,}\\
% \normalsize{$^{24}$The University of Texas Rio Grande Valley, Brownsville, TX 78520, USA,}\\
% \normalsize{$^{25}$University of Portsmouth, Portsmouth, PO1 3FX, United Kingdom,}\\
% \normalsize{$^{26}$Montclair State University, Montclair, NJ 07043, USA,}\\
% \normalsize{$^{27}$University of Washington, Seattle, WA 98195, USA,}\\
% \normalsize{$^{28}$Universit\"{a}t Hamburg, D-22761 Hamburg, Germany,}\\
% \normalsize{$^{29}$University of Vienna, Faculty of Physics \& Research Network Quantum Aspects of Space Time (TURIS), Boltzmanngasse 5, 1090 Vienna, Austria,}\\
\normalsize{\ }\\
\normalsize{$^\ast$To whom correspondence should be addressed; E-mail:  wenxuanj@mit.edu.}\\
\normalsize{$^\dagger$victoriaa.xu@ligo.org.}\\
\normalsize{$^\ddagger$ Detector group of The LIGO Scientific Collaboration authors and affiliations are listed at the end of the main text.}
}


% Include the date command, but leave its argument blank.

\date{}



%%%%%%%%%%%%%%%%% END OF PREAMBLE %%%%%%%%%%%%%%%%



\begin{document} 


% Double-space the manuscript.

\baselineskip24pt

% Make the title.

\maketitle 


\normalsize
\section{Uncertainty Analysis}

The argument that the LIGO detector operates beyond the standard quantum limit (SQL) requires a high statistical significance of the inferred quantum noise below the SQL. We follow our previous work \cite{Haocun_nature} to estimate the total uncertainty of the inferred quantum noise. The formalism is briefly summarized here. The strain noise power spectral density (PSD) of inferred quantum noise $Q(\Omega)$ is obtained from measured reference (unsqueezed) total noise $D_r(\Omega)$, measured squeezed total noise $D_s(\Omega)$, and model of the reference quantum noise $M(\Omega)$:
\begin{equation} \label{eq: Q}
    Q(\Omega) = D_s(\Omega) - (D_r(\Omega) - M_r(\Omega)) .
\end{equation}
%
The total uncertainty of $Q(\Omega)$ is
\footnotesize
\begin{equation}
    \Delta Q^2(\Omega) = Q^2(\Omega) \delta G_{cal}^2(\Omega) + \left[\Delta D_s^2(\Omega) + \Delta D_r^2(\Omega) + \Delta M_r^2(\Omega) + (D_r(\Omega) - M_r(\Omega))^2 (\delta N_t^2(\Omega) + \delta N_m^2(\Omega)) \right]
\end{equation}
\normalsize
%
where
\begin{itemize}
    \item $\delta G_{cal}(\Omega)$ is the reported combined calibration error and uncertainty estimate \cite{calib_paper},
    \item $\Delta D(\Omega)$ is the statistical uncertainty due to PSD estimation,
    \item $\Delta M_r(\Omega)$ is the uncertainty of the unsqueezed reference quantum noise model, and
    \item $\delta N(\Omega)$ describes the non-stationary changes in the classical noise contributions, where $\delta N_t(\Omega)$ is time-nonstationarity and $\delta N_m(\Omega)$ is the operating mode nonstationarity between unsqueezed and squeezed operating modes.
\end{itemize}

In this paper, we follow the convention in \cite{Haocun_nature} and use $\Delta$ to describe the 1-$\sigma$ uncertainty of the variable, and use $\delta$ for the relative uncertainty $\delta D = \Delta D/D$. We plot the noise spectrum in units of amplitude spectral density (ASD) $q(\Omega) = \sqrt{Q(\Omega)}$. The relative error in ASD is
\footnotesize
\begin{equation}
% \begin{align}
    \delta q(\Omega) = \frac{1}{2} \delta Q(\Omega) =  \sqrt{\frac{\delta G_{cal}^2(\Omega)}{4} + \frac{1}{4 Q^2(\Omega)} \left[\Delta D_s^2(\Omega) + \Delta D_r^2(\Omega) + \Delta M_r^2(\Omega) + C^2(\Omega) (\delta N_t^2(\Omega) + \delta N_m^2(\Omega)) \right]} .
% \end{align}
\end{equation}
\normalsize


\subsection{Re-binning Power Spectral Density}

The statistical uncertainty $\delta D$ of the PSD scales inversely with the square root of the number of averages, which is proportional to the product of the total duration $T\sim \SI{20}{min}$ of the time series and the frequency bin width $f$
\begin{equation} \label{eq: deltaD}
    \delta D = \frac{1}{\sqrt{ T f}} .
\end{equation}

We first take the linear FFT of the raw time series to estimate the total noise PSD. For each frequency bin, we take the median statistics to indirectly remove potential glitches in the time series, as described in our previous work \cite{Haocun_nature}. 

The linearly spaced PSD has the constant frequency bin width, for which we choose a frequency resolution of \SI{0.0625}{Hz}. To reduce the statistical uncertainty and fit the model, we re-bin the PSD into a log-spaced frequency bins. Each new frequency bin collects all the energy of the old frequency bins that falls into the bin so that the total spectral energy is conserved. The statistical uncertainty of the new PSD with log-spaced and larger bin width still follows the relation of Eq. S4. %\cref{eq: deltaD}.

The raw PSD measures the total differential displacement between the two pairs of arm cavity mirrors, which contain many peaks and resonances including harmonics of the 60-Hz power line and 500-Hz violin mechanical modes of test masses suspensions, etc. These peaks would inflate the energy of our re-binned PSD. Therefore, we remove all the known narrow noise lines in the frequency domain before re-binning. 

\subsection{Non-stationarity Verification}
The stationarity uncertainty has two contributing terms: time-nonstationarity $\delta N_t (\Omega)$ that captures slow drifts of the interferometer and squeezer (due to e.g. alignment or thermal drifts), and mode-nonstationarity $\delta N_m(\Omega)$ that contains changes introduced by different operating modes of the interferometer, namely with and without squeezing. 

To measure the unsqueezed total noise as closely as the configuration with frequency-dependent squeezing, we set up the squeezing configuration but without squeezed vacuum generated. Specifically, we leave both the squeezer and filter cavity locked on resonance but without the nonlinear parametric down-conversion process. As seen in Fig. 1%\cref{fig: LIGO}
, we only send auxiliary control sidebands to the squeezer cavity for lock acquisition \cite{O4FDS}, but not the 532-nm pump laser. The squeezer is locked on the resonance to allow transmission of the control field to filter cavity. The filter cavity is also locked on resonance with the auxiliary field to mimic the nominal operation with frequency-dependent squeezing. If there is any extra technical noise introduced with frequency-dependent squeezing, for example backscatter noise driven by filter cavity length fluctuations, the interferometer would sense it in the total noise spectra in both configurations. 

To confirm if there are any excessive noises including backscatter, we compare the total unsqueezed interferometer noise with the following two operating modes. The first one is to open the squeezer beam diverter to mimic the frequency-dependent squeezing case as mentioned above, and the second one is to close the squeezer beam diverter on the injection path such that no backscattered light can be transmitted between interferometer and squeezing system. We follow Eq. 13 in \cite{Haocun_nature} to estimate the uncertainties. We have two PSD of each mode and calculate $\delta N(\Omega)$ between PSDs of the same and different operating modes.


Fig. S1 %\cref{fig: deltaN_m} 
shows that the stationarity uncertainty curves are nearly identical between two PSD taken at the same operating mode or different operating mode, confirming that the mode-nonstationarity contribution to the total stationarity uncertainty is negligible. 

The time-nonstationarity occurs due to thermal (or alignment) drifts of the interferometer. To control for drifts, we regularly alternate between roughly 20-min segments with and without squeezing. Thermal drifts are on the hour-scale and thus slower than these 20-minute measurement intervals. The inferred quantum noise is estimated between data blocks of [unsqueezed (20-min), squeezed (20-min)] measurements, thus this chopping on/off of squeezing injection suppresses the impact of hour-timescale slow drifts.


Calibration uncertainty $\delta G_{cal}(\Omega)$ are estimated in the same way as \cite{Haocun_nature}. Note that it is a form of systematic error instead of statistical error. Therefore, the calibration error is added to the total uncertainty after re-binning, since it can not be reduced by averaging. The contributions of aforementioned uncertainties to the total uncertainty are shown in Fig. S4. %\cref{fig: errbudget}.


\section{Full Quantum Noise Model}
The only remaining source of uncertainty to be discussed is the modeling uncertainty $\delta M(\Omega)$. In this paper, we use a novel method to estimate and constrain model parameters with Markov Chain Monte Carlo (MCMC) inference. Before discussing details of the inference method, we briefly explain the latest model of quantum noise. 



The LIGO detector is essentially an assembly of individual optical cavities. The core optics of the interferometer is composed of two 4-km long arm cavities as two Michelson arms. The two input ports of the Michelson have two partially-reflective mirrors to boost arm power and increase signal bandwidth separately at bright and dark port (see Fig. 1%\cref{fig: LIGO}
). The squeezing system generates squeezed vacuum using an optical parametric amplifer cavity, performs frequency-dependent rotation with a detuned filter cavity, and couples into the interferometer at the dark port. Each cavity in the system has degredations like optical losses and off-resonance detunings. In addition, there are non-zero mismatches between the fundamental spatial modes of two consecutive cavities. The full model captures all of these non-idealities based on our latest theoretical work \cite{Lee_LIGO_response}. 


We use Gravitational Wave Interferometer Noise Calculator (GWINC) to numerically compute the detector quantum noise. It is a phenomenological and analytical model that is derived from input-output relations \cite{buonannoPRD01QuantumNoise}. It extends the optical fields of fundamental (TEM$_{00}$) spatial mode to one higher-order (TEM$_{20}$) mode \cite{buonannoPRD01QuantumNoise, Lee_LIGO_response}. The model includes all the decoherences, degradations, and dephasings of the squeezed vacuum \cite{DnD}. The full sets of parameters can be found in Table S1. %\cref{tab: params}.



For parameter estimation, we rely on external measurements as our priors whenever possible. But, we do not have external measures of several quantities, and for others, external measurements do not have the necessary accuracy and precision, and may vary if not measured in-situ. We use MCMC, informed by external measurements whenever possible, to estimate experimental parameters. The full model of interferometer with frequency-dependent squeezing has a total of 20 impactful parameters. We reduce the problem by isolating the interferometer from the squeezing system first. Then we introduce the squeezer parameters to model frequency-independent squeezing measurements, and finally the filter cavity to model frequency-dependent squeezing measurements. 


\subsection{Inferring Interferometer Parameters}

LIGO employs an active calibration system, known as the Photon Calibrator \cite{Pcal}, to calibrate the measured optical power into meters of differential arm length. The system actively modulates the differential arm length by sending an amplitude-modulated laser beam on the test mass. Therefore, we can directly measure the interferometer's transfer function (in units of meters/milliAmp, often called the ``sensing function'') by sweeping the Photon Calibrator laser frequency. 

At the dark port of the interferometer, LIGO has an additional mirror, known as signal recycling mirror with 32.5\% power transmission, to effectively broaden the sensitivity bandwidth to the differential arm length signal. The cavity formed by signal recycling mirror and the interferometer has parameters such as loss, mode-mismatch, and off-resonance detuning, which directly impact the measured sensing function. Therefore, we can isolate and infer these parameters by fitting the sensing function with MCMC. The total parameter space is reduced after we successfully infer parameters of the signal recycling cavity from the sensing function. 



\subsection{Inferring Frequency-Independent Squeezing Parameters}

After inferring the parameters of the signal recycling cavity, we feed them into the model that describes the squeezed interferometer. We simplify the squeezing system by bypassing the filter cavity first. It is often difficult to infer model parameters when many parameters of the model are degenerate. For example, mode-mismatch and loss between interferometer and output mode cleaner cavity are degenerate when this mode-mismatch is the only mismatch in the optical path \cite{Lee_LIGO_response}. If we introduce multiple mismatches to break the degeneracy, there are redundant parameters that provide more than one solution to satisfy measurements.

To constrain the quantum noise model, we change the squeezing angle $\phi$ to alter the quantum noise $S_{\text{SQZ}}(\Omega)$ in Eq. 4 %\cref{eq: model} 
while keeping the filter cavity end mirror misaligned to simplify the system ($\phi$ is frequency-independent in this case). Since we have only changed the squeezing parameter, there should exist a set of model parameters that can fit all of the measurements by only altering the squeezing angle, if the model fully captures the physics. Enforcing such a set of common parameters helps break certain degeneracies in the model and constrain the parameter space.


Experimentally, we misalign the filter cavity and change the the squeezing angle $\phi$ by adjusting the offset of locking point of the phase-locking-loop between frequency-independent squeezing and the local oscillator field of the interferometer. We operate the interferometer in an unsqueezed mode (pump laser blocked so no squeezed photons are being generated) and frequency-independently squeezed mode at various $\phi$. 20-minute time series data is taken in each operating mode. Assuming the classical noise $C(\Omega)$ is stationary across different configurations, we can take the difference of two measured total noise PSDs and model the quantum noise differences (Eq. 4), %(\cref{eq: model}),
\begin{equation}
    S_\text{diff}(r,\phi) = D_s(r,\phi) - D_r(r=0) = S(r,\phi) - S(r=0)
\end{equation}
where the total measured noise is $D(\Omega) = S(\Omega) + C(\Omega)$. Although we can not directly measure the classical noise, we can still model the quantum noise difference that is measurable. 


LIGO reads out optical power fluctuations that are transmitted (cleaned) by the output mode cleaner cavity. The transmitted beam is divided onto two photodetectors using a 50/50 beam splitter, and we read out the summation of the photocurrent signals. The sum reads out the squeezed quantum noise we observe, and the difference of the two photocurrents, known as the null channel, subtracts all of the correlated noise and only leave the uncorrelated noises of the two photodiodes, namely quantum shot noise and dark noise of the detector. The null channel provides a simultaneous monitoring of the calibrated quantum shot noise, which is computed by dividing the flat quantum shot noise in milliAmps by the sensing function. 

We find the best inference of the parameters with MCMC. We use a Gaussian likelihood with a set of Gaussian priors for each parameter. For each measurement with certain squeezing angle, we fit both the noise difference and the quantum shot noise, the latter of which is used to infer the readout loss. The initial walkers are distributed with a flat probability in a bounded interval. As a result, the method is able to find a set of common parameters that minimize the residual of all squeeze angle measurements, as presented in Fig. S1 and Table S1. %\cref{fig: MCMC_FIS} and \cref{tab: params}.



There are four types of parameters in our inference methods:
\begin{itemize}
    \item ``Fixed" parameters are fixed across all squeeze angle datasets. For example, the signal recycling cavity parameters we inferred earlier are assumed to be the same for all. 
    \item ``Chosen" parameters are selected and different for each squeeze angle dataset. For example, the squeezing angle is actively changed to obtain different squeezing PSD.
    \item ``Common" parameters are shared degrees of freedom that MCMC infers a single value across all squeeze angle datasets. For example, the power within arm cavity should be the same across measurements, and we use MCMC to infer its exact number.
    \item ``Independent" parameters are degrees of freedom of MCMC infers differently for each squeeze angle dataset. % is different across measurements. 
\end{itemize}

In Table S1%\cref{tab: params}
, we set the squeezing angle and phase noise as ``chosen parameters". It is known that the residual phase noise error of the aforementioned phase-locking-loop depends on the control offset and therefore the squeezing angle. To be able to fit the PSD difference, we still need to set the mode-mismatch phasing between interferometer and output mode cleaner (Fig. 1%\cref{fig: LIGO}
) as an ``independent parameter", which is an extra phase in the optical path calculated from 2-dimensional overlap integral of the wavefronts of two eigenmodes of two cavities \cite{Lee_LIGO_response}. This mode-mismatch phasing only helps us fit the model phenomenologically, and is not expected to physically depend on the squeezing angle. Instead, the MCMC adjusts this phasing to mimic certain physics that is not fully captured in the latest model in order to fit the measurements. 

Fig. S2 %\cref{fig: MCMC_FIS} 
validates our quantum noise model as we successfully fit all of the measurements at various squeezing angles by independently tuning a minimal set of parameters. The model uncertainty $\delta M(\Omega)$ is obtained by taking the 16th and 84th percentile of the model curve computed from the parameters of the MCMC chain (after burning in). Now we collect all sources of uncertainties (Fig. S4%\cref{fig: errbudget}
) and compute the inferred quantum noise with frequency-dependent squeezing. 



\subsection{Inferring Filter Cavity Parameters}

Using the interferometer and squeezer quantum noise models obtained in the previous subsections, we can compute the inferred quantum noise ASD with frequency-dependent squeezing from Eq. S1%\cref{eq: Q}
. We perform a final MCMC to infer the remaining filter cavity parameters.



Since LIGO is currently operating at a lower arm power than the designed value, the filter cavity is not operating in the optimal configuration \cite{whittlePRD20OptimalDetuning}. This is the reason why the current frequency-dependent squeezed quantum noise does not trace the sub-SQL dips of each frequency-independent measurements, in addition to a noise bump near \SI{80}{Hz} due to scattered light. In the MCMC, we assumed the filter cavity finesse to be 7000 in order to fit external cavity ringdown and linewidth measurements of the filter cavity. The inferred parameters are shown in Table S1. %\cref{tab: params}.


\section{Total Uncertainty Budget}
Now that we have collected all sources of the uncertainties $\delta q (\Omega)$ of the inferred quantum noise amplitude spectral density $q(\Omega)$, we can add these independent noises together in quadrature to obtain the final 1-$\sigma$ uncertainty. The contributions of each uncertainty is shown in Fig. S4. %\cref{fig: errbudget}.

The statistical uncertainty dominates both positive and negative error bars at low frequency due to the small frequency bin width (Eq. S4%\cref{eq: deltaD}
). At high frequencies above \SI{500}{Hz}, the statistical error decreases as there are more averages available per bin width. Both statistical and stationarity error are symmetrical, whereas the calibration error and modeling error are not. The calibration error, obtained from the calibration pipeline \cite{calib_paper}, dominates at high frequency above \SI{200}{Hz}. 

Considering all measurement uncertainties, we claim that the LIGO detector operates with quantum noise below the SQL, as enabled by frequency-dependent squeezing (Fig. 2). %\cref{fig: moneyplot}. 



\section{Quantum Noise Budget}

Fig. S5 %\cref{fig: budget} 
shows the sub-budget of individual contributions to the total quantum noise (purple) with frequency-dependent squeezing (dashed purple in Fig. 2). GWINC is used to calculate the quantum noise model given the MCMC-inferred detector parameters in Table S1.%\cref{fig: moneyplot}

At low frequencies below \SI{40}{Hz}, quantum noise reduction is mostly limited by misrotation of the squeezed vacuum due to the non-optimal filter cavity (dashed green), i.e. it is limited by residual quantum radiation pressure noise. 
%
Above \SI{200}{Hz}, the shot noise squeezing is largely loss-limited, as described recently in~\cite{O4FDS}. This includes squeezing injection losses (7.1\%, pink), readout losses ($8.0^{+1.2}_{-0.5}$\%, brown), and mode-mismatches (maroon) along the optical path. The MCMC inferrence here estimates a mismatch between the interferometer beam and output mode cleaner cavity (OMC) of $3.6_{-0.5}^{+0.5}$\%, and between the squeezed beam and OMC of $1.1_{-0.2}^{+1.3}$\%.
%
Secondarily, a root-mean-square ``phase noise'' (bright aqua) of 27 mrad is inferred, which will eventually become limiting as we generate and inject higher squeezing levels into the interferometer. 

Reducing major sources of loss, phase noise, and mode-mismatches is the key to further quantum enhancement in the LIGO detectors. 



\clearpage


% Your references go at the end of the main text, and before the
% figures.  For this document we've used BibTeX, the .bib file
% scibib.bib, and the .bst file Science.bst.  The package scicite.sty
% was included to format the reference numbers according to *Science*
% style.

% BibTeX users: After compilation, comment out the following two lines and paste in
% the generated .bbl file. 

% \bibliography{QND}
% \bibliographystyle{Science}

\providecommand{\noopsort}[1]{}\providecommand{\singleletter}[1]{#1}%
\begin{thebibliography}{10}

\bibitem{braginskyS80QuantumNondemolition}
V.~B. Braginsky, Y.~I. Vorontsov, K.~S. Thorne, {\it Science\/} {\bf 209}, 547
  (1980).

\bibitem{1968JETP}
V.~B. Braginski{\v{i}}, {\it Sov. Phys. JETP\/} {\bf 26}, 831
  (1968).

\bibitem{braginsky92QuantumMeasurement}
V.~B. Braginsky, F.~Y. Khalili, K.~S. Thorne, {\it Quantum {{Measurement}}\/}
  ({Cambridge University Press}, {Cambridge}, 1992).

\bibitem{aLIGO}
{The LIGO Scientific Collaboration}, {\it Classical and Quantum Gravity\/} {\bf
  32}, 074001 (2015).

\bibitem{unruhQOEGaMT83QuantumNoise}
W.~G. Unruh, {\it Quantum {{Optics}}, {{Experimental Gravity}}, and
  {{Measurement Theory}}\/}, P.~Meystre, M.~O. Scully, eds., {{NATO Advanced
  Science Institutes Series}} ({Springer US}, {Boston, MA}, 1983), pp.
  647--660.

\bibitem{unruhQOEGaMT83ReadoutState}
W.~G. Unruh, {\it Quantum {{Optics}}, {{Experimental Gravity}}, and
  {{Measurement Theory}}\/}, P.~Meystre, M.~O. Scully, eds., {{NATO Advanced
  Science Institutes Series}} ({Springer US}, {Boston, MA}, 1983), pp.
  637--645.

\bibitem{yuenPRL83ContractiveStates}
H.~P. Yuen, {\it Phys. Rev. Lett.\/} {\bf 51}, 719 (1983).

\bibitem{braginskyRMP96QuantumNondemolition}
V.~B. Braginsky, F.~{\relax Ya}. Khalili, {\it Rev. Mod. Phys.\/} {\bf 68}, 1
  (1996).



\bibitem{QND_Haroche}
C.~Guerlin, {\it et~al.\/}, {\it Nature\/} {\bf 448}, 889 (2007).

\bibitem{QND_NIST}
F.~Lecocq, J.~B. Clark, R.~W. Simmonds, J.~Aumentado, J.~D. Teufel, {\it Phys.
  Rev. X\/} {\bf 5}, 041037 (2015).

\bibitem{kimblePRD01ConversionConventional}
H.~J. Kimble, Y.~Levin, A.~B. Matsko, K.~S. Thorne, S.~P. Vyatchanin, {\it
  Phys. Rev. D\/} {\bf 65}, 022002 (2001).

\bibitem{Haocun_nature}
H.~Yu, {\it et~al.\/}, {\it Nature\/} {\bf 583}, 43 (2020).

\bibitem{O4FDS}
D.~Ganapathy, {\it et~al.\/}, {\it Phys. Rev. X\/} {\bf 13}, 041021 (2023).

\bibitem{SCHNABEL20171}
R.~Schnabel, {\it Physics Reports\/} {\bf 684}, 1 (2017).

\bibitem{cavesPRD81QuantummechanicalNoise}
C.~M. Caves, {\it Phys. Rev. D\/} {\bf 23}, 1693 (1981).

\bibitem{mccullerPRL20FrequencyDependentSqueezing}
L.~McCuller, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 124}, 171102 (2020).

\bibitem{zhaoPRL20FrequencyDependentSqueezed}
Y.~Zhao, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 124}, 171101 (2020).

\bibitem{virgoFDS}
F.~Acernese, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 131}, 041403 (2023).

\bibitem{whittlePRD20OptimalDetuning}
C.~Whittle, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 102}, 102002 (2020).

\bibitem{Aaron}
A.~Buikema, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 102}, 062003 (2020).

\bibitem{Barsotti_2019}
L.~Barsotti, J.~Harms, R.~Schnabel, {\it Reports on Progress in Physics\/} {\bf
  82}, 016905 (2018).

\bibitem{Maggie}
M.~Tse, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 123}, 231107 (2019).

\bibitem{Chua:11}
S.~S.~Y. Chua, {\it et~al.\/}, {\it Opt. Lett.\/} {\bf 36}, 4680 (2011).

\bibitem{buonannoPRD01QuantumNoise}
A.~Buonanno, Y.~Chen, {\it Phys. Rev. D\/} {\bf 64}, 042006 (2001).

\bibitem{DnD}
P.~Kwee, J.~Miller, T.~Isogai, L.~Barsotti, M.~Evans, {\it Phys. Rev. D\/} {\bf
  90}, 062006 (2014).

\bibitem{Lee_LIGO_response}
L.~McCuller, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 104}, 062006 (2021).

\bibitem{detcharO3}
D.~Davis, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 38},
  135014 (2021).

\bibitem{calib_paper}
L.~Sun, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 37}, 225008
  (2020).

\bibitem{Pcal}
S.~Karki, {\it et~al.\/}, {\it Review of Scientific Instruments\/} {\bf 87},
  114503 (2016).

\bibitem{CE}
M.~Evans, {\it et~al.\/}, Cosmic explorer: Science, observatories, community,
  {\it Tech. Rep. CE--P2100003\/}, Cosmic Explorer (2021).

\bibitem{ET}
M.~Punturo, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 27},
  194002 (2010).

\bibitem{zenodo}
W.~Jia, V.~Xu, K.~Kuns, M.~Nakano, L.~Barsotti, M.~Evans, N.~Mavalvala, {\it et~al.\/}, Data for LIGO operates with quantum noise below the Standard Quantum Limit, Zenodo (2024); https://doi.org/10.5281/zenodo.11397239.

\end{thebibliography}



\clearpage


% \section*{Supplementary materials}
% Supplementary Text\\
% Figs. S1 to S3\\
% Table S1\\
% References \textit{(4-10)}


\begin{table}[ht]
\centering
\caption{Parameters of the LIGO Livingston detector inferred using Markov Chain Monte Carlo (MCMC) methods. Fixed and chosen parameters are input parameters for the MCMC, which infers the ``common" and ``independent" parameters. Common parameters are shared across squeeze angle measurements, whereas independent parameters are allowed to change across squeeze angle measurements. See \cite{aLIGO,Aaron} for more detailed parameters of the LIGO detectors, including e.g. optic transmissivities.}
\renewcommand{\arraystretch}{1.25}
\resizebox{\textwidth}{!}{
\begin{tabular}{l c c c c}
    \hline     
    &  \multicolumn{3}{c}{MCMC Set-up} & Inferred  \\
    & Fixed/  & Prior & Initial walker & Common/  \\
    & Chosen  &  Gaussian $(-\sigma, \sigma)$ & Flat probability &  Independent  \\
    \hline
    \textbf{Interferometer parameters}  \\
    \ \ \ \ Circulating power in arm cavity  && (270, 320) kW & 270 - 310 kW & $257_{-1.6}^{+3.9}$ kW \\
    \ \ \ \ Arm to SEC mismatch & 2.7\%  \\
    \ \ \ \ Arm to SEC mismatch phase  & 0$^\circ$  \\
    \ \ \ \ SEC round-trip detuning phase  & $0.14^{\circ}$ \\
    \ \ \ \ SEC round-trip Gouy phase  && (20, 50) $^{\circ}$ & 20$^{\circ}$ - 70$^{\circ}$ & $43.0_{-5.2}^{+4.5} \ ^\circ$  \\
    \ \ \ \ Readout angle &-11$^\circ$\\
    % \hline
    \textbf{Total readout loss } &&(8, 10) \% & 6\% - 10\%& $8.0^{+1.2}_{-0.5}$ \%\\
    \ \ \ \ IFO to OMC mismatch  && (6, 8) \% & 4\% - 10\%& $3.6_{-0.5}^{+0.5}$ \% \\
    \ \ \ \ IFO to OMC mismatch phase  &&&& Independent \\
    \hline
    \textbf{Squeezing parameters}&&\\
    \ \ \ \ Generated squeezing  & 17.4 dB \\
    \ \ \ \ Squeezing angle &  Chosen \\
    \textbf{Total injection efficiency}  & 92.9\% \\ 
    \ \ \ \ SQZ to OMC mismatch  && (1, 8) \% & 1\% - 8 \% & $1.1_{-0.2}^{+1.3}$ \% \\
    \ \ \ \ SQZ to OMC mismatch phase  & -45$^\circ$ \\
    \textbf{Phase noise} (RMS)  & Chosen  \\
    \hline
    \textbf{Filter cavity parameters}&&\\
    \ \ \ \ Length  & 300 m\\
    \ \ \ \ Detuning    & & ($-28$, $-25$) Hz & $-31$ Hz - $-26$ Hz &  $-25.6$ Hz  \\ 
    \ \ \ \ Finesse  & 7000   \\
    \ \ \ \ Full-linewidth   & 71 Hz   \\
    \ \ \ \ Input coupler transmission && (800, 900) ppm & 750 ppm - 880 ppm & 797 ppm\\
    \ \ \ \ Derived round-trip loss   && && 100 ppm\\
    \ \ \ \ Squeezer to FC mismatch     & 0.2\%\\
    \ \ \ \ Squeezer to FC mismatch phase    && ($-180$, 180) $^{\circ}$ &$-180^{\circ}$ - 180$^{\circ}$&  $-65^\circ$\\
    \ \ \ \ Length noise (RMS)  && (0.1, 1) pm & 0.1 pm - 2 pm & 0.2 pm  \\
    \hline
\end{tabular}
}
\label{tab: params}
\end{table}


\clearpage

\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/deltaN_m.pdf}
    \caption{Comparison of the unsqueezed noise stationarity between two PSDs measured in the same unsqueezed operating mode (e.g. two segments with the squeezer beam diverter open), or measured in two different unsqueezed operating modes (e.g. with squeezer beam diverter open and beam diverter closed). Both uncertainties are the same, suggesting the squeezer system does not introduce excess technical noise in the full detectors.
    }
    \label{fig: deltaN_m}
\end{figure}


\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth,trim={1cm 1cm 1cm 0cm}]{fig/MCMC_FIS.pdf}
    \caption{Inference results on the difference of total noise PSD between frequency-independent squeezed and unsqueezed interferometer at various squeezing angles. The negative PSD difference means that the quantum noise is being squeezed. The residual between model and measurements are normalized by the 1-$\sigma$ uncertainty and shown in the bottom plot. }
    \label{fig: MCMC_FIS}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/MCMC_FDS.pdf}
    \caption{Inference of the quantum noise with frequency-dependent squeezing. }
    \label{fig: MCMC_FDS}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/errbudget.pdf}
    \caption{Total uncertainty budget of the inferred quantum noise from various error sources. }
    \label{fig: errbudget}
\end{figure}


\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/budget.pdf}
    \caption{Sub-budget of contributions to the total quantum noise. }
    \label{fig: budget}
\end{figure}

\end{document}




















